# Event types Event types categorize events. Archiving a type keeps it available to historical records. ## Sections - [The event type object](/api/event-types/object.md) - [List event types](/api/event-types/list.md) · `GET /api/v1/event-types` - [Retrieve an event type](/api/event-types/retrieve.md) · `GET /api/v1/event-types/{id}` - [Create an event type](/api/event-types/create.md) · `POST /api/v1/event-types` - [Update an event type](/api/event-types/update.md) · `PATCH / PUT / POST /api/v1/event-types/{id}` - [Delete an event type](/api/event-types/delete.md) · `DELETE /api/v1/event-types/{id}` · `POST /api/v1/event-types/{id}/delete`